﻿html
{
    margin: 0px;
    width: 100%;
    height: 100%;
}
body
{
    margin: 0px;
    width: 100%;
    height: 100%;
}
img
{
    border: none;
}
a
{
    text-decoration: none;
}
.Header a
{
    color: #15428B;
}
.marco a, .marco a:visited, .marco a:active, .marco a:hover
{
    color: #0066FF;
    font-weight:bold;
}